Security Standart 2400x800px

Update für kritische HP-Druckerschwachstelle verfügbar

Bei diversen HP-Multifunktionsdruckern wurden schwerwiegende Sicherheitslücken (CVE-2021-39238 und CVE-2021-39237) entdeckt.

Die Sicherheitslücken haben einen CVSS Score von 9.8 und 9.3. Beide werden als kritisch eingestuft. Durch einen nicht aktualisierten Drucker könnten Angreifer diesen als Einfallstor in das Firmennetzwerk verwenden und dort weiteren Schaden anrichten. Über 100 Druckertypen von HP sind von dieser Schwachstelle betroffen.
Unter folgendem Link kann die Liste der betroffenen Geräte aufgerufen werden:
https://support.hp.com/us-en/document

HP hat darauf bereits reagiert und entsprechende Firmwareupdates für die betroffenen Drucker veröffentlicht. Die Updates können über die Software- und Treiber Download-Seite heruntergeladen werden:
https://support.hp.com/ch-de/drivers

Benötigen Sie Unterstützung oder haben Sie weitere Fragen? Kontaktieren Sie uns, wir helfen Ihnen gerne weiter.

Blog
Microsoft veröffentlicht Update für kritische Schwachstellen
zum Blogbeitrag

Updates für kritische Microsoft Schwachstellen verfügbar

Microsoft hat am «Patch Tuesday» Updates für teils kritische Schwachstellen veröffentlicht. Betroffen sind unter anderem IIS, Windows Internet Key Exchange (IKE), Exchange und AD DS.

Microsoft hat am «Patch Tuesday» Updates für teils kritische Schwachstellen veröffentlicht. Betroffen sind unter anderem IIS, Windows Internet Key Exchange (IKE), Exchange und AD DS.

zum Blogbeitrag

Log4Shell - was sie als nächstes tun sollten

Letzte Woche hat uns die Log4j-Schwachstelle in der Java Logging Bibliothek ordentlich in Atem gehalten. Wir haben bereits darüber informiert auf unserem Blog.

Letzte Woche hat uns die Log4j-Schwachstelle in der Java Logging Bibliothek ordentlich in Atem gehalten. Wir haben bereits darüber informiert auf unserem Blog. Prioritär ging es darum zu erkennen, ob man vom Internet her verwundbar ist. Eine Vielzahl von Kunden hat uns diesbezüglich um Unterstützung angefragt und die Konfigurationen sowie Interpretationen der Berichte wird demnächst abgeschlossen sein.

zum Blogbeitrag

Die Schwachstelle "Log4Shell" führt zu kritischer Bedrohungslage

Update vom 13. 12. 2021: In der weit verbreiteten Java-Logging-Bibliothek "Log4j" wurde eine kritische Sicherheitslücke entdeckt. (CVE-2021-44228). Die Schwachstelle erlaubt es unauthentisierten Angreifern beliebigen Schadcode per Fernzugriff auszuführen.

Update vom 13.12.2021: In der weit verbreiteten Java-Logging-Bibliothek "Log4j" wurde eine kritische Sicherheitslücke entdeckt. (CVE-2021-44228). Die Schwachstelle erlaubt es unauthentisierten Angreifern beliebigen Schadcode per Fernzugriff auszuführen.

ServiceDesk

 

Anmelden, einloggen, loslegen. Jetzt direkt zum Kundenportal:

Zum Kundenportal

 Jetzt direkt zum Online Remote Support:

 Zum Remotesupport

 

Kontakt